Skip site navigation (1) Skip section navigation (2)

Re: Is python 2.5 supported?

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: pgsql-hackers(at)postgresql(dot)org
Cc: Hannu Krosing <hannu(at)skype(dot)net>,Sven Suursoho <sven(dot)suursoho(at)skype(dot)net>,"Jim C(dot) Nasby" <jim(at)nasby(dot)net>
Subject: Re: Is python 2.5 supported?
Date: 2006-10-27 14:02:15
Message-ID: 200610271602.17375.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-hackers
Am Dienstag, 17. Oktober 2006 11:59 schrieb Hannu Krosing:
> > Several of the failures appear to be a simple change in error reporting;
> > I haven't investigated why import_succeed() failed.
> >
> > Should python 2.5 work with plpython?
>
> This is about pl_python ?
>
> Forwarding to Sven to investigate

Any news on this?  We've had another bug report stating the same issue.

-- 
Peter Eisentraut
http://developer.postgresql.org/~petere/

In response to

Responses

pgsql-hackers by date

Next:From: Bruce MomjianDate: 2006-10-27 14:10:01
Subject: Re: Traveling for two weeks
Previous:From: Peter EisentrautDate: 2006-10-27 13:59:45
Subject: Re: GUC description cleanup

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group